<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.0.2.11731" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="Оренбургская область (редакция 2014 г.)" RegionID="5560" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot AutoIndexes AutoIndexUseCode TempRound RoundNPBase" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="C:\Users\Semenov\Desktop\Индексы Оренбургской области 3 квартал 2015\Индексы Оренбургской области 3 квартал 2015.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-572-07" OZ="12,23" EM="5,83" ZM="12,23" MT="3,94"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр67-4-3" OZ="12,23" EM="6,97" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр67-3-1" OZ="12,23" EM="6,92" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР46-03-009-01" OZ="12,23" EM="7,5" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-573-04" OZ="12,23" EM="6,7" ZM="12,23" MT="6,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-600-02" OZ="12,23" EM="5,77" ZM="12,23" MT="6,65"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-603-01" OZ="12,23" EM="5,8" ZM="12,23" MT="2,83"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-525-01" OZ="12,23" EM="6,46" MT="4,66"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-594-02" OZ="12,23" EM="5,77" ZM="12,23" MT="3,89"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-593-10" OZ="12,23" EM="5,77" ZM="12,23" MT="2,88"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-591-03" OZ="12,23" EM="6,22" ZM="12,23" MT="6,32"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-591-10" OZ="12,23" EM="6,17" ZM="12,23" MT="6,17"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-407-01" OZ="12,23" EM="6,02" ZM="12,23" MT="6,39"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-407-04" OZ="12,23" EM="5,87" ZM="12,23" MT="5,52"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-10-010-01" OZ="12,23" EM="2,7" MT="14,79"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-412-02" OZ="12,23" EM="5,78" ZM="12,23" MT="3,93"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-403-01" OZ="12,23" EM="5,78" ZM="12,23" MT="2,79"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-403-03" OZ="12,23" EM="5,78" ZM="12,23" MT="3,64"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2260" MT="3,47"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-8227" MT="3,14"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-8168" MT="3,25"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-5745" MT="3,28"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-504-0290" MT="1,31"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-5026" MT="4,52"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1687" MT="6,51"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1688" MT="6,51"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1442" MT="4,83"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-503-0478" MT="3,07"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-503-0606" MT="3,31"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-503-0530" MT="2,2"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-103-2408" MT="3,71"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-103-2417" MT="3,71"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-103-1178" MT="4,02"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-103-1179" MT="2,64"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-103-0003" MT="4,38"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-103-0007" MT="3,78"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8476" MT="4,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8482" MT="4,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8483" MT="4,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8485" MT="4,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8465" MT="4,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8512" MT="4,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2227" MT="3,22"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2228" MT="3,65"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2229" MT="3,65"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-575-01" OZ="12,23" MT="10,6"/>
    </IndexesPos>
    <OsIndexes Sroy="ФССЦ-501-1720" Mont="ФССЦ-501-1720" Obor="ФССЦ-501-1720" Other="ФССЦ-501-1720"/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10092" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Электромонтажные работы (ремонтно-строительные)" ID="10084" Nacl="85" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="85" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Демонтаж" SysID="6">
      <Position Caption="Демонтаж ПР" Number="1" Code="ТЕРм08-03-572-07" SysID="1353" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-572-07" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="568,4" OZ="55,22" EM="114,37" ZM="6,61" MT="398,81"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="4,66" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,41" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,41" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="1,04" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,41" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,3" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,06" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,05" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Конструкции стальные индивидуальные решетчатые сварные массой до 0,1 т" Code="201-0843" Units="т" Quantity="0,03" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="13056,91"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,1" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="демонтаж" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка конструкций."/>
          <Work Caption="Установка блоков."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж: светильников с лампами накаливания" Number="2" Code="ТЕРр67-4-3" SysID="1354" Units="100 шт." Quantity="0,34" PriceLevel="2001" IndexCode="ТЕРр67-4-3" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10084">
        <Quantity Fx="0,34" KUnit="100" Result="0,34"/>
        <PriceBase PZ="60" OZ="58,9" EM="1,1" ZM="0,48"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="6,32" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9,32"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,03" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Снятие приборов, аппаратов."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж кабеля" Number="3" Code="ТЕРр67-3-1" SysID="1355" Units="100 м" Quantity="5" PriceLevel="2001" IndexCode="ТЕРр67-3-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10084">
        <Quantity Fx="5" KUnit="100" Result="5"/>
        <PriceBase PZ="90,21" OZ="89,84" EM="0,37" ZM="0,16"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="9,64" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9,32"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Демонтаж кабеля, проложенного с креплением скобами."/>
        </WorksList>
      </Position>
      <Position Caption="Пробивка в кирпичных стенах гнезд размером: до 130х130 мм" Number="4" Code="ТЕР46-03-009-01" SysID="1356" Units="100 шт." Quantity="0,36" PriceLevel="2001" IndexCode="ТЕР46-03-009-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="0,36" KUnit="100" Result="0,36"/>
        <PriceBase PZ="1580,5" OZ="397,22" EM="1183,28" ZM="136,67"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="36,21" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="10,97"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="11,37" Attribs="SnipSet"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="11,37" Attribs="SnipSet">
            <PriceBase Value="100,51" ZM="12,02"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="330804" Units="маш.час" Quantity="22,74" Attribs="SnipSet">
            <PriceBase Value="1,78"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разметка мест пробивки."/>
          <Work Caption="Пробивка гнезд и отверстий."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="монтаж" SysID="7">
      <Position Caption="Шкаф (пульт) управления навесной, высота, ширина и глубина: до 600х600х350 мм" Number="5" Code="ТЕРм08-03-573-04" SysID="1358" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-573-04" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="78,67" OZ="28,08" EM="47,09" ZM="3,77" MT="3,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,37" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,29" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="0,71" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="100,51" ZM="12,02"/>
          </Mch>
          <Mch Caption="Молотки бурильные легкие при работе от передвижных компрессорных станций" Code="100602" Units="маш.час" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="3,49"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,56" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Прибор или аппарат" Number="26" Code="ТЕРм08-03-575-01" SysID="1419" Units="1 шт." Quantity="28" PriceLevel="2001" IndexCode="ТЕРм08-03-575-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="28" Result="28"/>
        <PriceBase PZ="13,75" OZ="13,27" MT="0,48"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,12" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,02" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Счетчики, устанавливаемые на готовом основании: трехфазные" Number="6" Code="ТЕРм08-03-600-02" SysID="1359" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-600-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="11,47" OZ="8,3" EM="2,57" ZM="0,16" MT="0,6"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,7" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной 50 мм" Code="101-0115" Units="т" Quantity="3E-5" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование."/>
        </WorksList>
      </Position>
      <Position Caption="Ящик с понижающим трансформатором" Number="7" Code="ТЕРм08-03-603-01" SysID="1360" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-603-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="20,65" OZ="13,51" EM="2,94" ZM="0,16" MT="4,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,14" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.час" Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="0,04" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатель или переключатель пакетный в металлической оболочке, устанавливаемый на конструкции на стене или колонне, с количеством зажимов для подключения до 9 на ток: до 25 А" Number="8" Code="ТЕРм08-03-525-01" SysID="1361" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-525-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="61,08" OZ="24,01" EM="1,23" MT="35,84"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="2,09" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11,49"/>
          </Tzr>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="0,13" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mat Caption="Лак электроизоляционный 318" Code="101-1665" Units="кг" Quantity="0,006" Attribs="SnipSet" Cargo="3" Mass="1,26">
            <PriceBase Value="44,56"/>
          </Mat>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,07" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Шпагат бумажный" Code="101-1964" Units="кг" Quantity="0,001" Attribs="SnipSet" Cargo="1" Mass="1,13">
            <PriceBase Value="13,3"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,065" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,04" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Нитки швейные" Code="101-2365" Units="кг" Quantity="0,001" Attribs="SnipSet" Cargo="2" Mass="1">
            <PriceBase Value="150,72"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,012" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="0,007" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Конструкции стальные индивидуальные решетчатые сварные массой до 0,1 т" Code="201-0843" Units="т" Quantity="0,002" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="13056,91"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="шт." Quantity="1" Attribs="SnipSet" Cargo="2" Mass="0,01">
            <PriceBase Value="4,43"/>
          </Mat>
          <Mat Caption="Вазелин технический" Code="509-1210" Units="кг" Quantity="0,006" Attribs="SnipSet" Cargo="2" Mass="1,2">
            <PriceBase Value="49,94"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,48" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление и установка конструкций."/>
          <Work Caption="Установка оборудования."/>
          <Work Caption="Заземление."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Header/>
      <Position Caption="Светильник отдельно устанавливаемый: на штырях с количеством ламп в светильнике 2" Number="9" Code="ТЕРм08-03-594-02" SysID="1412" Units="100 шт." Quantity="0,12+0,66" PriceLevel="2001" IndexCode="ТЕРм08-03-594-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,12+0,66" KUnit="100" Result="0,78"/>
        <PriceBase PZ="1289,01" OZ="1099,68" EM="51,33" ZM="3,23" MT="138"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="92,8" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,2" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Гипсовые вяжущие, марка Г3" Code="405-0219" Units="т" Quantity="0,00315" Attribs="SnipSet" Cargo="2" Mass="1000">
            <PriceBase Value="801,36"/>
          </Mat>
          <Mat Caption="Трубка полихлорвиниловая" Code="507-0701" Units="кг" Quantity="2,8" Attribs="SnipSet" Cargo="2" Mass="1,01">
            <PriceBase Value="40,53"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="21,99" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка штырей."/>
          <Work Caption="Установка светильников."/>
          <Work Caption="Ввертывание ламп."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Светильник отдельно устанавливаемый: на штырях с количеством ламп в светильнике 2" Number="10" Code="ТЕРм08-03-594-02" SysID="1363" Units="100 шт." Quantity="0,03" PriceLevel="2001" IndexCode="ТЕРм08-03-594-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,03" KUnit="100" Result="0,03"/>
        <PriceBase PZ="1289,01" OZ="1099,68" EM="51,33" ZM="3,23" MT="138"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="92,8" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,2" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Гипсовые вяжущие, марка Г3" Code="405-0219" Units="т" Quantity="0,00315" Attribs="SnipSet" Cargo="2" Mass="1000">
            <PriceBase Value="801,36"/>
          </Mat>
          <Mat Caption="Трубка полихлорвиниловая" Code="507-0701" Units="кг" Quantity="2,8" Attribs="SnipSet" Cargo="2" Mass="1,01">
            <PriceBase Value="40,53"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="21,99" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка штырей."/>
          <Work Caption="Установка светильников."/>
          <Work Caption="Ввертывание ламп."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Световые настенные указатели" Number="11" Code="ТЕРм08-03-593-10" SysID="1364" Units="100 шт." Quantity="0,01" PriceLevel="2001" IndexCode="ТЕРм08-03-593-10" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,01" KUnit="100" Result="0,01"/>
        <PriceBase PZ="1577,53" OZ="930,94" EM="51,33" ZM="3,23" MT="595,26"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="78,56" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,2" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,21" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="4,08" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Провода неизолированные для воздушных линий электропередачи медные марки М, сечением 4 мм2" Code="502-0246" Units="т" Quantity="0,00153" Attribs="SnipSet" Cargo="1" Mass="1457">
            <PriceBase Value="109898,5"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="18,62" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Монтаж светильника."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Ввертывание ламп."/>
          <Work Caption="Опробование на зажигание."/>
          <Work Caption="Заземление светильников."/>
        </WorksList>
      </Position>
      <Header/>
      <Position Caption="Выключатель: полугерметический и герметический" Number="12" Code="ТЕРм08-03-591-03" SysID="1365" Units="100 шт." Quantity="0,33" PriceLevel="2001" IndexCode="ТЕРм08-03-591-03" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,33" KUnit="100" Result="0,33"/>
        <PriceBase PZ="917,98" OZ="720,48" EM="41,53" ZM="0,97" MT="155,97"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="60,8" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,06" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="2,97" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Сталь полосовая, марка стали Ст3сп шириной 50-200 мм толщиной 4-5 мм" Code="101-1755" Units="т" Quantity="0,014" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="5780"/>
          </Mat>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,024" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="3,54" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Лак битумный БТ-123" Code="113-1786" Units="т" Quantity="0,0027" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="8849,79"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="14,41" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление и установка конструкций под приборы."/>
          <Work Caption="Установка приборов."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Розетка штепсельная: полугерметическая и герметическая" Number="13" Code="ТЕРм08-03-591-10" SysID="1366" Units="100 шт." Quantity="0,03" PriceLevel="2001" IndexCode="ТЕРм08-03-591-10" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,03" KUnit="100" Result="0,03"/>
        <PriceBase PZ="915,75" OZ="721,43" EM="46,67" ZM="1,29" MT="147,65"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="60,88" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,08" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="2,97" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Сталь полосовая, марка стали Ст3сп шириной 50-200 мм толщиной 4-5 мм" Code="101-1755" Units="т" Quantity="0,014" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="5780"/>
          </Mat>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,024" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="2,73" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Лак битумный БТ-123" Code="113-1786" Units="т" Quantity="0,0027" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="8849,79"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="14,43" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление и установка конструкций под приборы."/>
          <Work Caption="Установка приборов."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Header Caption="кабельные проводки"/>
      <Position Caption="Труба стальная по установленным конструкциям, по стенам с креплением скобами, диаметр: до 25 мм" Number="14" Code="ТЕРм08-02-407-01" SysID="1369" Units="100 м" Quantity="1,2" PriceLevel="2001" IndexCode="ТЕРм08-02-407-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1,2" KUnit="100" Result="1,2"/>
        <PriceBase PZ="692,76" OZ="276,95" EM="154,66" ZM="6,13" MT="261,15"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="24,64" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,38" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,38" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="5,14" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.час" Quantity="4,94" Attribs="SnipSet">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,38" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="1,05" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,68" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента ФУМ" Code="101-2488" Units="кг" Quantity="0,03" Attribs="SnipSet" Cargo="2" Mass="1,03">
            <PriceBase Value="556,4"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="0,82" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Гайки установочные заземляющие" Code="110-0219" Units="100 шт." Quantity="0,65" Attribs="SnipSet" Cargo="1" Mass="15">
            <PriceBase Value="97,56"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="шт." Quantity="8" Attribs="SnipSet" Cargo="2" Mass="0,01">
            <PriceBase Value="4,43"/>
          </Mat>
          <Mat Caption="Заглушки" Code="509-0809" Units="10 шт." Quantity="1,02" Attribs="SnipSet" Cargo="3" Mass="0,13">
            <PriceBase Value="22,21"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="5,54" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка труб к изготовлению трубопровода."/>
          <Work Caption="Изготовление трубопровода."/>
          <Work Caption="Сборка деталей трубопровода в блоки."/>
          <Work Caption="Прокладка труб."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Окраска."/>
          <Work Caption="Затягивание проволоки."/>
        </WorksList>
      </Position>
      <Position Caption="Труба стальная по установленным конструкциям, по стенам с креплением скобами, диаметр: до 80 мм" Number="15" Code="ТЕРм08-02-407-04" SysID="1370" Units="100 м" Quantity="0,4" PriceLevel="2001" IndexCode="ТЕРм08-02-407-04" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,4" KUnit="100" Result="0,4"/>
        <PriceBase PZ="1147,16" OZ="606,96" EM="342,93" ZM="18,71" MT="197,27"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="54" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1,16" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="1,16" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="5,14" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="1,16" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="2" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,68" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента ФУМ" Code="101-2488" Units="кг" Quantity="0,036" Attribs="SnipSet" Cargo="2" Mass="1,03">
            <PriceBase Value="556,4"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="0,62" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Гайки установочные заземляющие" Code="110-0219" Units="100 шт." Quantity="0,21" Attribs="SnipSet" Cargo="1" Mass="15">
            <PriceBase Value="97,56"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="шт." Quantity="8" Attribs="SnipSet" Cargo="2" Mass="0,01">
            <PriceBase Value="4,43"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="12,14" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка труб к изготовлению трубопровода."/>
          <Work Caption="Изготовление трубопровода."/>
          <Work Caption="Сборка деталей трубопровода в блоки."/>
          <Work Caption="Прокладка труб."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Окраска."/>
          <Work Caption="Затягивание проволоки."/>
        </WorksList>
      </Position>
      <Header/>
      <Position Caption="Прокладка труб гофрированных ПВХ для защиты проводов и кабелей" Number="16" Code="ТЕРм08-10-010-01" SysID="1372" Units="100 м" Quantity="2,5" PriceLevel="2001" IndexCode="ТЕРм08-10-010-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2,5" KUnit="100" Result="2,5"/>
        <PriceBase PZ="259,39" OZ="166,74" EM="73,57" MT="19,08"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="15,2" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="10,97"/>
          </Tzr>
          <Mch Caption="Шуруповерт" Code="134041" Units="маш.час" Quantity="2,28" Attribs="SnipSet">
            <PriceBase Value="3,39"/>
          </Mch>
          <Mch Caption="Перфоратор электрический мощностью 1,5 кВт, энергией удара до 18 Дж" Code="331454" Units="маш.час" Quantity="2,16" Attribs="SnipSet">
            <PriceBase Value="30,48"/>
          </Mch>
          <Mat Caption="Дюбель с шурупом 6/35 мм" Code="101-2590" Units="шт." Quantity="175" Attribs="SnipSet" Cargo="1" Mass="0,01">
            <PriceBase Value="0,09"/>
          </Mat>
          <Mat Caption="Клипса для крепежа гофротрубы" Code="103-9004" Units="шт." Quantity="175" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Трубки защитные гофрированные" Code="301-9920" Units="м" Quantity="101,2" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,33" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка линии трассы и мест установки креплений."/>
          <Work Caption="Приведение перфоратора в рабочее положение."/>
          <Work Caption="Сверление отверстий под дюбеля."/>
          <Work Caption="Установка креплений."/>
          <Work Caption="Крепление гофрированных труб, включая рихтовку."/>
        </WorksList>
      </Position>
      <Position Caption="Затягивание провода в проложенные трубы и металлические рукава первого одножильного или многожильного в общей оплетке, суммарное сечение: до 6 мм2" Number="17" Code="ТЕРм08-02-412-02" SysID="1373" Units="100 м" Quantity="2,5+1,6" PriceLevel="2001" IndexCode="ТЕРм08-02-412-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2,5+1,6" KUnit="100" Result="4,1"/>
        <PriceBase PZ="82,86" OZ="60,58" EM="5,13" ZM="0,32" MT="17,15"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="5,39" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Тальк молотый, сорт I" Code="101-1764" Units="т" Quantity="0,0006" Attribs="SnipSet" Cargo="3" Mass="1110">
            <PriceBase Value="2230,24"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,16" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Втулки В22" Code="509-0778" Units="1000 шт." Quantity="0,0122" Attribs="SnipSet" Cargo="2" Mass="16">
            <PriceBase Value="134,49"/>
          </Mat>
          <Mat Caption="Гильза кабельная медная ГМ 6" Code="509-1652" Units="шт." Quantity="5" Attribs="SnipSet" Cargo="3">
            <PriceBase Value="1,23"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,21" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Затягивание проводов."/>
          <Work Caption="Соединение проводов в коробках."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Провод групповой осветительных сетей в защитной оболочке или кабель двух-трехжильный: в пустотах плит перекрытий" Number="18" Code="ТЕРм08-02-403-01" SysID="1417" Units="100 м" Quantity="6,05" PriceLevel="2001" IndexCode="ТЕРм08-02-403-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="6,05" KUnit="100" Result="6,05"/>
        <PriceBase PZ="170,5" OZ="127,01" EM="5,13" ZM="0,32" MT="38,36"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="11,3" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,3" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Трубка поливинилхлоридная ХВТ" Code="507-0700" Units="кг" Quantity="0,53" Attribs="SnipSet" Cargo="2" Mass="1,01">
            <PriceBase Value="47,33"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="2,54" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка провода или кабеля."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Соединение жил."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Провод групповой осветительных сетей в защитной оболочке или кабель двух-трехжильный: под штукатурку по стенам или в бороздах" Number="19" Code="ТЕРм08-02-403-03" SysID="1418" Units="100 м" Quantity="8,8" PriceLevel="2001" IndexCode="ТЕРм08-02-403-03" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="8,8" KUnit="100" Result="8,8"/>
        <PriceBase PZ="238,13" OZ="185,46" EM="5,13" ZM="0,32" MT="47,54"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="16,5" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,3" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка Г3" Code="405-0219" Units="т" Quantity="0,01" Attribs="SnipSet" Cargo="2" Mass="1000">
            <PriceBase Value="801,36"/>
          </Mat>
          <Mat Caption="Трубка поливинилхлоридная ХВТ" Code="507-0700" Units="кг" Quantity="0,53" Attribs="SnipSet" Cargo="2" Mass="1,01">
            <PriceBase Value="47,33"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,71" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка провода или кабеля."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Соединение жил."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter SysID="2" IndexCode="ФССЦ-501-1720">
      <Header Caption="автоматы в ПР"/>
      <Position Caption="Выключатели автоматические «IEK» ВА47-100 3Р 80А, характеристика С" Number="20" Code="ТССЦ-509-2260" SysID="1413" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-509-2260" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="0,9">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="167,51" MT="167,51"/>
      </Position>
      <Position Caption="Выключатели автоматические «IEK» ВА47-29 1Р 10А, характеристика С" Number="21" Code="ТССЦ-509-2227" SysID="1375" Units="шт." Quantity="2" PriceLevel="2001" IndexCode="ТССЦ-509-2227" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="0,25">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="14,95" MT="14,95"/>
      </Position>
      <Position Caption="Выключатели автоматические «IEK» ВА47-29 1Р 16А, характеристика С" Number="22" Code="ТССЦ-509-2228" SysID="1343" Units="шт." Quantity="3" PriceLevel="2001" IndexCode="ТССЦ-509-2228" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="0,25">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="11,26" MT="11,26"/>
      </Position>
      <Position Caption="Выключатели автоматические «IEK» ВА47-29 1Р 25А, характеристика С" Number="23" Code="ТССЦ-509-2229" SysID="1376" Units="шт." Quantity="1+21" PriceLevel="2001" IndexCode="ТССЦ-509-2229" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="0,25">
        <Quantity Fx="1+21" Result="22"/>
        <PriceBase PZ="11,26" MT="11,26"/>
      </Position>
      <Position Caption="Счетчик электроэнергии трехфазный, тип СЭТ4-1/1 5-7,5 А" Number="24" Code="ТССЦ-509-8227" SysID="1414" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-509-8227" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="1,6">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="847,67" MT="847,67"/>
      </Position>
      <Position Caption="Трансформатор тока Т-0,66" Number="25" Code="ТССЦ-509-8168" SysID="1415" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-509-8168" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060" Cargo="4" Mass="1,3">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="123,92" MT="123,92"/>
      </Position>
    </Chapter>
    <Chapter Caption="материалы" SysID="4" IndexCode="ФССЦ-509-3762">
      <Position Caption="Щиты распределительные навесные ЩРН-54, размер корпуса 480х400х125 мм" Number="27" Code="ТССЦ-509-5745" SysID="1227" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-509-5745" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="8,57">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="677" MT="677"/>
      </Position>
      <Position Caption="Автономная установка пожаротушения Пиро Стикер АСТ-45" Number="28" Code="прайс лист" SysID="1377" Units="шт." Quantity="1" PriceLevel="Curr" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="1" Result="1"/>
        <PriceCurr MT="2118,64"/>
      </Position>
      <Position Caption="Ящики с понижающим трансформатором автомат. выключателем, 36в ЯТП-0,25-2" Number="29" Code="ТССЦ-504-0290" SysID="988" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-504-0290" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="20">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="894,36" MT="894,36"/>
      </Position>
      <Position Caption="Выключатели и переключатели защитные (степень защиты IP30, IP56, IP67) ПВ2-16 М3 30, пластмасса" Number="30" Code="ТССЦ-509-5026" SysID="1394" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-509-5026" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="0,3">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="50,16" MT="50,16"/>
      </Position>
      <Header/>
      <Position Caption="Cветильник С360/218 с блоком аварийного питания" Number="31" Code="прайс лист" SysID="1379" Units="шт" Quantity="12" PriceLevel="Curr" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="12" Result="12"/>
        <PriceCurr MT="4830,51"/>
      </Position>
      <Position Caption="Cветильник С360/218" Number="32" Code="прайс лист" SysID="1380" Units="шт" Quantity="66" PriceLevel="Curr" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="66" Result="66"/>
        <PriceCurr MT="3564,41"/>
      </Position>
      <Position Caption="Cветильник NBT21F226" Number="33" Code="прайс лист" SysID="1193" Units="шт" Quantity="3" PriceLevel="Curr" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="3" Result="3"/>
        <PriceCurr MT="6268,64"/>
      </Position>
      <Position Caption="Номерной указатель дома 60Вт" Number="34" Code="прайс лист" SysID="1411" Units="шт" Quantity="1" PriceLevel="Curr" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="1" Result="1"/>
        <PriceCurr MT="7515,25"/>
      </Position>
      <Position Caption="Крепеж фасадный КФ" Number="35" Code="прайс лист" SysID="1410" Units="шт" Quantity="30" PriceLevel="Curr" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="30" Result="30"/>
        <PriceCurr MT="76,02"/>
      </Position>
      <Position Caption="Лампа энергосберегающая TOSHIBA 18W/3U E27" Number="36" Code="ТССЦ-509-1687" SysID="1381" Units="шт." Quantity="156" PriceLevel="2001" IndexCode="ТССЦ-509-1687" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="4" Mass="0,07">
        <Quantity Fx="156" Result="156"/>
        <PriceBase PZ="15,8" MT="15,8"/>
      </Position>
      <Position Caption="Лампа энергосберегающая TOSHIBA 24W/3U E27" Number="37" Code="ТССЦ-509-1688" SysID="1382" Units="шт." Quantity="6" PriceLevel="2001" IndexCode="ТССЦ-509-1688" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="4" Mass="0,08">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="22,74" MT="22,74"/>
      </Position>
      <Position Caption="Выключатель одноклавишный для открытой проводки брызгозащищенный" Number="38" Code="ТССЦ-509-1442" SysID="1029" Units="шт." Quantity="33" PriceLevel="2001" IndexCode="ТССЦ-509-1442" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="0,13">
        <Quantity Fx="33" Result="33"/>
        <PriceBase PZ="10,57" MT="10,57"/>
      </Position>
      <Position Caption="Розетка штепсельная РШ-Ц-20 для сырых помещений" Number="39" Code="ТССЦ-503-0478" SysID="706" Units="шт." Quantity="3" PriceLevel="2001" IndexCode="ТССЦ-503-0478" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="0,06">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="10,27" MT="10,27"/>
      </Position>
      <Position Caption="Коробка для установки розеток и выключателей скрытой проводки" Number="40" Code="ТССЦ-503-0606" SysID="822" Units="1000 шт." Quantity="0,036" PriceLevel="2001" IndexCode="ТССЦ-503-0606" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="50">
        <Quantity Fx="0,036" KUnit="1000" Result="0,036"/>
        <PriceBase PZ="2256,56" MT="2256,56"/>
      </Position>
      <Position Caption="Разветвительная коробка У-198" Number="41" Code="ТССЦ-503-0530" SysID="1383" Units="шт." Quantity="36" PriceLevel="2001" IndexCode="ТССЦ-503-0530" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="0,1">
        <Quantity Fx="36" Result="36"/>
        <PriceBase PZ="11,88" MT="11,88"/>
      </Position>
      <Header/>
      <Position Caption="Трубы гибкие гофрированные легкие из самозатухающего ПВХ (IP55) серии FL, диаметром 25 мм" Number="42" Code="ТССЦ-103-2408" SysID="1384" Units="10 м" Quantity="12,5" PriceLevel="2001" IndexCode="ТССЦ-103-2408" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="2" Mass="0,87">
        <Quantity Fx="12,5" KUnit="10" Result="12,5"/>
        <PriceBase PZ="39,4" MT="39,4"/>
      </Position>
      <Position Caption="Трубы гибкие гофрированные легкие из самозатухающего ПВХ (IP55) серии FL, с зондом, диаметром 50 мм" Number="43" Code="ТССЦ-103-2417" SysID="1385" Units="10 м" Quantity="12,5" PriceLevel="2001" IndexCode="ТССЦ-103-2417" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="2" Mass="2,82">
        <Quantity Fx="12,5" KUnit="10" Result="12,5"/>
        <PriceBase PZ="110,81" MT="110,81"/>
      </Position>
      <Position Caption="Клипса для крепежа гофротрубы, диаметром 32 мм" Number="44" Code="ТССЦ-103-1178" SysID="1386" Units="шт." Quantity="125" PriceLevel="2001" IndexCode="ТССЦ-103-1178" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="2" Mass="0,02">
        <Quantity Fx="125" Result="125"/>
        <PriceBase PZ="0,49" MT="0,49"/>
      </Position>
      <Position Caption="Клипса для крепежа гофротрубы, диаметром 40 мм" Number="45" Code="ТССЦ-103-1179" SysID="1387" Units="шт." Quantity="125" PriceLevel="2001" IndexCode="ТССЦ-103-1179" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="2" Mass="0,02">
        <Quantity Fx="125" Result="125"/>
        <PriceBase PZ="1,48" MT="1,48"/>
      </Position>
      <Position Caption="Трубы стальные сварные водогазопроводные с резьбой черные легкие (неоцинкованные) диаметр условного прохода 25 мм, толщина стенки 2,8 мм" Number="46" Code="ТССЦ-103-0003" SysID="1391" Units="м" Quantity="120" PriceLevel="2001" IndexCode="ТССЦ-103-0003" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="1" Mass="2,12">
        <Quantity Fx="120" Result="120"/>
        <PriceBase PZ="18,27" MT="18,27"/>
      </Position>
      <Position Caption="Трубы стальные сварные водогазопроводные с резьбой черные легкие (неоцинкованные) диаметр условного прохода 65 мм, толщина стенки 3,2 мм" Number="47" Code="ТССЦ-103-0007" SysID="1392" Units="м" Quantity="40" PriceLevel="2001" IndexCode="ТССЦ-103-0007" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="1" Mass="5,71">
        <Quantity Fx="40" Result="40"/>
        <PriceBase PZ="48,27" MT="48,27"/>
      </Position>
      <Header/>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение, с низким дымо- и газовыделением марки ВВГнг-LS, с числом жил - 2 и сечением 1,5 мм2" Number="48" Code="ТССЦ-501-8476" SysID="1398" Units="1000 м" Quantity="0,06" PriceLevel="2001" IndexCode="ТССЦ-501-8476" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="156">
        <Quantity Fx="0,06" KUnit="1000" Result="0,06"/>
        <PriceBase PZ="4208,54" MT="4208,54"/>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение, с низким дымо- и газовыделением марки ВВГнг-LS, с числом жил - 3 и сечением 1,5 мм2" Number="49" Code="ТССЦ-501-8482" SysID="1399" Units="1000 м" Quantity="0,66" PriceLevel="2001" IndexCode="ТССЦ-501-8482" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="186">
        <Quantity Fx="0,66" KUnit="1000" Result="0,66"/>
        <PriceBase PZ="5483,87" MT="5483,87"/>
      </Position>
      <Position Caption="Кабель ВВГнг-FRLS 2*1,5мм2" Number="50" Code="прайс лист" SysID="1408" Units="м" Quantity="15" PriceLevel="Curr" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="15" Result="15"/>
        <PriceCurr MT="40,59"/>
      </Position>
      <Position Caption="Кабель ВВГнг-FRLS 4*1,5мм2" Number="51" Code="прайс лист" SysID="1409" Units="м" Quantity="210" PriceLevel="Curr" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="210" Result="210"/>
        <PriceCurr MT="65,93"/>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение, с низким дымо- и газовыделением марки ВВГнг-LS, с числом жил - 3 и сечением 2,5 мм2" Number="52" Code="ТССЦ-501-8483" SysID="1402" Units="1000 м" Quantity="0,1" PriceLevel="2001" IndexCode="ТССЦ-501-8483" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="225">
        <Quantity Fx="0,1" KUnit="1000" Result="0,1"/>
        <PriceBase PZ="7853,85" MT="7853,85"/>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение, с низким дымо- и газовыделением марки ВВГнг-LS, с числом жил - 3 и сечением 6 мм2" Number="53" Code="ТССЦ-501-8485" SysID="1404" Units="1000 м" Quantity="0,8" PriceLevel="2001" IndexCode="ТССЦ-501-8485" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="393">
        <Quantity Fx="0,8" KUnit="1000" Result="0,8"/>
        <PriceBase PZ="17849,15" MT="17849,15"/>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение, с низким дымо- и газовыделением марки ВВГнг-LS, с числом жил - 1 и сечением 6 мм2" Number="54" Code="ТССЦ-501-8465" SysID="1406" Units="1000 м" Quantity="0,025" PriceLevel="2001" IndexCode="ТССЦ-501-8465" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="198">
        <Quantity Fx="0,025" KUnit="1000" Result="0,025"/>
        <PriceBase PZ="11121,85" MT="11121,85"/>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение, с низким дымо- и газовыделением марки ВВГнг-LS, с числом жил - 5 и сечением 25 мм2" Number="55" Code="ТССЦ-501-8512" SysID="1407" Units="1000 м" Quantity="0,025" PriceLevel="2001" IndexCode="ТССЦ-501-8512" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Cargo="3" Mass="1778">
        <Quantity Fx="0,025" KUnit="1000" Result="0,025"/>
        <PriceBase PZ="124468,52" MT="124468,52"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="1" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
